### Method

# Tsparql SparqlConnection create_notifier

#### Declaration [src]

    TrackerNotifier*
    tracker_sparql_connection_create_notifier (
      TrackerSparqlConnection* connection
    )

#### Description [src]

Creates a new `TrackerNotifier` to receive notifications about changes in `connection`.

See `TrackerNotifier` documentation for information about how to use this object.

Connections to HTTP endpoints will return `NULL`.

#### Return value

Type: `TrackerNotifier`

A newly created notifier.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.